Package Details: python-array-api-compat 1.7.1-1

Git Clone URL: https://aur.archlinux.org/python-array-api-compat.git (read-only, click to copy)
Package Base: python-array-api-compat
Description: A wrapper around NumPy and other array libraries to make them compatible with the Array API standard.
Upstream URL: https://data-apis.org/array-api-compat/
Licenses: MIT
Submitter: flying-sheep
Maintainer: flying-sheep
Last Packager: flying-sheep
Votes: 0
Popularity: 0.000000
First Submitted: 2024-06-21 10:30 (UTC)
Last Updated: 2024-06-21 10:30 (UTC)